@ECHO OFF
ATTRIB -R ..\WW2.SQS

ECHO INSTALLING NEW SDKFZ 251 AUSF D.....
ECHO
ECHO 251AUSFD STANDARD MODEL
ECHO
.\SQZIP -p -f SDKFZL1.J3D ..\WW2.SQS .\3D
.\SQZIP -p -f SDKFZL2.J3D ..\WW2.SQS .\3D
.\SQZIP -p -f SDKFZL3.J3D ..\WW2.SQS .\3D
ECHO
ECHO 251AUSFD STANDARD SKINS
ECHO
.\SQZIP -p -f SDKFZ-256.BMP ..\WW2.SQS .\TRICOLOUR
.\SQZIP -a -f SDKFZ-2562.BMP ..\WW2.SQS .\TRICOLOUR
.\SQZIP -a -f SDKFZ-2563.BMP ..\WW2.SQS .\TRICOLOUR
ECHO
ECHO 251AUSFD ROCKET MODEL
ECHO
.\SQZIP -p -f W40L1.J3D ..\WW2.SQS .\3D
.\SQZIP -p -f W40L2.J3D ..\WW2.SQS .\3D
.\SQZIP -p -f W40L3.J3D ..\WW2.SQS .\3D
ECHO
ECHO 251AUSFD ROCKET SKINS
ECHO
.\SQZIP -p -f ROCKETLAUNCH-256.BMP ..\WW2.SQS .\TRICOLOUR
.\SQZIP -a -f ROCKETLAUNCH-2562.BMP ..\WW2.SQS .\TRICOLOUR
.\SQZIP -a -f ROCKETLAUNCH-2563.BMP ..\WW2.SQS .\TRICOLOUR
.\SQZIP -a -f ROCKETLAUNCH-2564.BMP ..\WW2.SQS .\TRICOLOUR
.\SQZIP -a -f ROCKETLAUNCH-2565.BMP ..\WW2.SQS .\TRICOLOUR
ECHO
ECHO 251AUSFD DAMAGED MODEL
ECHO
.\SQZIP -p -f ROCKETLAUNCHD_1.J3D ..\WW2.SQS .\3D
ECHO
ECHO 251AUSFD DAMAGED SKINS
ECHO
.\SQZIP -a -f SDKFZ-256D.BMP ..\WW2.SQS .\TRICOLOUR
.\SQZIP -a -f SDKFZ-2562D.BMP ..\WW2.SQS .\TRICOLOUR
.\SQZIP -a -f SDKFZ-2563D.BMP ..\WW2.SQS .\TRICOLOUR
.\SQZIP -a -f SDKFZ-2564D.BMP ..\WW2.SQS .\TRICOLOUR
.\SQZIP -a -f XMARK2-2562.BMP ..\WW2.SQS .\TRICOLOUR
ECHO
ECHO INSTALLATION OF NEW SDKFZ 251 AUSF D COMPLETE.....CLOSE DOS SESSION